/*** FOOTER ***/
footer{
    background-color:var(--black);
    color:var(--white);
}

.footer_principal_ul{
    gap:.5rem;
}

.footer_redes_iconos{
    gap: 1rem;
}

.footer a{
    color:white;
}

.footer_legal_ul {
    gap: 1.3rem;
}

.footer_redes_icono .footer_redes_enlace{
    color: var(--primary);
}

.border-blue{
    border-color: var(--primary) !important;
}

@media (max-width: 768px) {
    .footer_legal_ul{
        gap: .7rem;
    }
    .footer_legal_ul li {
        text-align: left;
    }
}